# Namespace: internal

## Classes

- [AdminGetNotesParams](../classes/internal-11.AdminGetNotesParams.md)
- [AdminPostNotesNoteReq](../classes/internal-11.AdminPostNotesNoteReq.md)
- [AdminPostNotesReq](../classes/internal-11.AdminPostNotesReq.md)
- [Note](../classes/internal-11.Note.md)

## Type Aliases

### AdminNotesListRes

Ƭ **AdminNotesListRes**: [`PaginatedResponse`](internal-2.md#paginatedresponse) & { `notes`: [`Note`](../classes/internal-11.Note.md)[]  }

#### Defined in

medusa/dist/api/routes/admin/notes/index.d.ts:10

___

### AdminNotesRes

Ƭ **AdminNotesRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `note` | [`Note`](../classes/internal-11.Note.md) |

#### Defined in

medusa/dist/api/routes/admin/notes/index.d.ts:6
